﻿#accordion {margin-top:30px;}
.panel-group {padding-right:5px; padding-left:5px;margin-bottom:5px !important; }
.panel-heading { padding:11.5px 15px; }
#SiteGridContainer {padding-bottom:230px;}
#SiteFooterContainer {height:0;}

#collapse5 .collapseLink.innerBlock:nth-child(2) {display: none;}

.panel-body {
    padding: 0px !important; 
    margin:0 !important;
}

.innerBlock{
        color: #333;
        background-color: #EBEBEB;
        border-color: #ddd;
        padding: 10px 15px;
        border-bottom: 1px solid transparent;
        border-top-left-radius: 3px;
        border-top-right-radius: 3px;
        border-bottom: 0;
        margin: 3px 0px;
        border-left: 2px solid #d9d9d9;
        border-bottom: 2px solid #d9d9d9;
        margin-bottom:0;

}

a:focus, a:hover {text-decoration:none !important;color: #535353 !important;}
.innerBlock a {font-size:16px;}
.panel {background-color:transparent;}

.panel-default {
    border:none !important;
}

.panel-heading {
    border-bottom: 2px solid rgb(19, 71, 145) !important; 
    border-left: 2px solid rgb(19, 71, 145) !important;
    background-color:#EBEBEB !important;
}

.panel-body {border-top:none !important; }
.panel-default>.panel-heading+.panel-collapse>.panel-body {border:none !important;}

.arrow-down {background-image:url('../../../000Frames/site/images/arrow01.png');width:14px;height:14px; background-repeat:no-repeat;background-size: contain; position: relative; top: 5px;}
.arrow-left {background-image:url('../../../000Frames/site/images/arrow02.png');width:20px;height:14px; background-repeat:no-repeat;background-size: contain; position: relative; top: 1px;}
